#wrapper {
    margin: 0 auto;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  }
  
  header {
    background-color: #4C4C4C;
    color: white;
    font-size: 1rem;
    font-weight: 500;
  }
  
  header p {
    margin: 0 auto;
    max-width: 75%;
    margin-top: 0%;
    padding-top: 1.7rem;
    padding-bottom: 1.7rem;
  
  }
  
  #wrapper > header {
    height: 5%;
  
  }
  
  #navigation {
    max-width: 75%;
    margin: 0 auto;
  
  }
  
  #navbar {
    background-color: #3d9bb3cc;
  
  }
  
  
  #navbar ul {
    margin-top: 0%;
    padding-left: 0%;
  
  }
  
  #navbar ul li {
    display: inline-block;
  
  }
  
  #brand {
    color: black;
  }
  

  .content {
    margin: 0 auto;
    max-width: 75%;
    display: inline-block;
  }

  .col {
    color:red;
    float: left;
    margin-left: 0.5rem;
  }


  .col img {
    max-width: 50%;
    max-height: 50%;
  }
  
  footer {
    text-align: center;
    background-color: #1b1a1ac5;
    color: white;
    font-size: 1rem;
    font-weight: 500;
    display: block;
  
  }
  
  footer p {
    margin-bottom: 0%;
  
  }
  
  
  /*******************************************
  
  Media Queries voor grotere schermen
  
  ********************************************/
  
  @media screen and (min-width: 375px) {
    #logocontainer {
      padding-left: 16.67%;
    }
  }
  
  @media screen and (min-width: 425px) {
    #logocontainer {
      padding-left: 21.76%;
  
    }
  
  
    input[type=submit] {
      margin: 0.5rem 37% 0.5rem 37%;
  
    }
  
  }
  
  @media screen and (min-width: 768px) {
    #logocontainer {
      float: left;
      padding-top: 3.25rem;
      padding-bottom: 1.25rem;
      padding-left: 0%;
  
    }
  
    #navbar ul {
      margin-top: 0%;
      padding-top: 6rem; 
      padding-bottom: 6rem;
      padding-left: 0%;
  
    }
  
    #brand {
      font-size: 2rem;
      margin: 0 auto;
      
    }
  
    input[type=submit] {
      margin: 0 auto;
      padding: 0.5rem, 0.5rem, 0.5rem;
  
    }
  }
  
  